:host ::ng-deep app-campaign-item {
  .hover-effect {
    cursor: pointer;
    &:hover {
      background: #fcfcfc;
    }

  }

}

.campaign-list {
}

.header {
  /*padding: 20px;*/
 // background: #cdd7fa;
  /*height: 180px;*/
}

::ng-deep .search .mat-form-field-wrapper{
  margin-bottom: -1.25em;
  margin-top: -.75em;
}

::ng-deep .search  .mat-form-field-infix {
    padding-left: 20px;
    padding-bottom: 20px;
}


